/**
 * Variables
 *
 * Variables for use within this stylesheet that
 * apply to site wide elements that are consistent
 * across the entire site (e.g., colors, typefaces)
 */
/**
 * Font families being loaded from TypeKit
 *
 * Museo Sans = "museo-sans"
 * Museo Slab = "museo-slab"
 *
 */
.element-invisible,
.front header .brand {
  display: none;
}
div,
section {
  display: block;
}
/**
 * Slides
 *
 * The Responsive Slides for jQuery allows us to quickly and easily
 * add a carousel style "slide show" to any View that displays
 * as an unformatted list and is wrapped inside of an HTML
 * element that has a class of cycle (e.g., class="cycle")
 *
 * http://responsiveslides.com
 *
 */
.slides-wrapper {
  float: left;
  margin: 0 22px 22px 0;
}
.slides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.slides .item-list,
.slides .item-list ul {
  float: left;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slides li {
  display: none;
  list-style: none;
  list-style-type: none;
  width: 100%;
}
.slides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.slides img {
  border: 0;
  display: block;
  height: auto;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
#hero .slides img {
  max-width: 1170px;
  width: 1170px;
}
.front .slides li,
.front .slides img {
  position: absolute;
  right: 0;
  top: 0;
}
.front .slides img {
  z-index: -1;
}
.slides-nav {
  float: right;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 6;
}
.front .slides-nav {
  margin-top: 8px;
  margin-bottom: -58px;
}
.rslides_tabs {
  float: left;
  margin: 0 0 8px;
  padding: 0;
  text-align: right;
  width: 100%;
}
.rslides_tabs li {
  display: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}
.rslides_tabs a,
.rslides_tabs li a {
  background-color: #f2f2f2;
  color: #178700;
  display: inline-block;
  padding: 3px 8px 2px;
  text-align: center;
  text-decoration: none;
  width: 44px;
}
.slides-nav a.prev,
.slides-nav a.next {
  background-color: #f2f2f2;
  color: #178700;
  display: inline-block;
  padding: 4px 8px;
  text-align: center;
  text-decoration: none;
  width: 16px;
}
.front .slides-nav a {
  margin-right: 4px;
}
.rslides_tabs li.rslides_here {
  display: inline-block;
}
.slides-nav a.prev:hover,
.slides-nav a.next:hover {
  background-color: #178700;
  color: #f2f2f2;
  position: relative;
}
.slides-nav a.prev,
.slides-nav a.next {
  float: left;
}
.slides-nav div {
  float: left;
}
.series .slides img {
  padding-bottom: 22px;
}
.series .slides h1 {
  clear: both;
  padding: 0;
}
/**
 * Video
 *
 * Video Styles to ensure that the videos appear in a
 * fluid/responsive manner
 */
.video {
  padding-bottom: 22px;
  width: 100%;
}
.video-inner {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.video-inner iframe,
.video-inner object,
.video-inner embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/**
 * Images & Photography
 *
 * Define a baseline for inline images and
 * images that support page content or context
 */
/**
 * Typography
 *
 * Type element styles defined for use across
 * the entire sites. More specific type styles
 * dealing with a specific section of the site
 * may not appear in this "Typography" block 
 * and may appear elsewhere in the style sheet.
 */
h1,
h4,
.fancy,
.action,
header nav .menu li {
  color: #333029;
  font-family: 'Montserrat', sans-serif;
}
h2,
h3,
label,
h5,
h6,
.alt {
  color: #333029;
  font-family: 'Open Sans', sans-serif;
}
p,
li {
  font-family: 'Open Sans', sans-serif;
}
h1 {
  font-size: 36px;
  line-height: 1.1;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
}
h2 {
  font-size: 24px;
  line-height: 1.1;
  font-weight: 700;
}
h2.big {
  font-size: 32px;
  line-height: 1.2;
  font-weight: 700;
}
h2.highlight {
  color: #1a1405;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 900;
  text-transform: uppercase;
}
h2 a,
h2 a:active,
h2 a:link,
h2 a:visited {
  color: #1a1405;
  text-decoration: none;
}
h2 a:hover,
h2 a:active:hover,
h2 a:link:hover,
h2 a:visited:hover {
  text-decoration: underline;
}
.front .series h2 {
  margin-bottom: 15px;
}
.front .content h2 {
  font-size: 20px;
}
.blog.content h2 {
  padding: 0 0 8px;
}
.sub-content h2.highlight,
h3,
label {
  font-size: 13px;
  line-height: 1.2;
  font-weight: 900;
  text-transform: uppercase;
}
.sub-content h2.highlight.big,
h3.big,
label.big {
  font-size: 28px;
  line-height: 1.2;
  font-weight: 900;
}
.sub-content h2.highlight.small,
h3.small,
label.small {
  color: #7e7e77;
  font-size: 11px;
  line-height: 1.5;
  font-weight: 900;
}
h4 {
  font-size: 11px;
  line-height: 1.5;
  font-weight: 700;
  text-transform: uppercase;
}
h5 {
  font-size: 13px;
  line-height: 1.2;
  font-weight: 700;
}
.blog.content h5 {
  padding: 22px 0 8px;
}
h6 {
  font-size: 14px;
  line-height: 1.5;
  font-weight: 300;
}
p,
li {
  font-size: 16px;
  line-height: 1.6;
  font-weight: normal;
}
p.small,
li.small,
p .action,
li .action {
  font-family: 'Montserrat', sans-serif;
  font-size: 11px;
  line-height: 1.5;
  font-weight: 100;
}
p.small.fancy,
li.small.fancy {
  font-size: 10px;
  line-height: 1.5;
  font-weight: 100;
}
p.alt,
.alt p {
  font-size: 13px;
  line-height: 1.5;
  font-weight: 300;
}
.alt li {
  font-family: "museo-sans", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.5;
  font-weight: 300;
}
.generic p.alt,
.generic .alt p {
  padding-top: 8px;
  padding-bottom: 8px;
}
ul,
ol {
  margin: 0 22px 22px;
}
.list ul {
  margin: 0 0 22px;
}
.list li {
  color: #d4d4cd;
  font-family: "museo-sans", Helvetica, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.8;
  font-weight: 300;
  list-style-type: none;
}
.list li a {
  color: #c8e5f1;
}
a,
a:active,
a:link,
h2.search-title a,
h2.search-title a:link,
h2.search-title a:active {
  color: #178700;
  text-decoration: underline;
}
a:visited {
  color: #178700;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
h1 a:active,
h2 a:active,
h3 a:active,
h4 a:active,
h5 a:active,
h6 a:active,
h1 a:link,
h2 a:link,
h3 a:link,
h4 a:link,
h5 a:link,
h6 a:link {
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #33;
  text-decoration: none;
}
.action,
.action:active,
.action:link,
.action:visited {
  color: #006587;
  font-family: 'Montserrat', sans-serif;
  text-decoration: underline;
  font-weight: 300;
}
.content-inner .action {
  padding-top: 12px;
}
p.action {
  text-decoration: none;
}
p.action a,
p.action a:active,
p.action a:link,
p.action a:visited {
  background-color: #4d992f;
  color: #f2f2f2;
  text-decoration: none;
  padding: 12px 22px;
  font-size: 12px;
  line-height: 1;
  font-weight: 700;
}
p.action a:hover {
  background-color: #005802;
}
p.action a i {
  margin: -1px 4px 0;
}
.action:hover {
  text-decoration: none;
}
.content h1 {
  padding: 28px 0;
}
.content p {
  padding: 0 22px 16px 0;
}
.content h2,
.content h3 {
  padding: 22px 0 8px;
}
.comments h3 {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 900;
  padding: 44px 22px;
}
.series h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 32px;
  line-height: 1.5;
  font-weight: normal;
}
h1.name {
  padding-bottom: 0;
}
h3.title {
  padding: 8px 0 22px;
}
.light h1,
.light h2,
.light h3,
.light h4,
.light h5,
.light h6,
.light p {
  color: #d4d4cd;
}
.light a,
.light a:active,
.light a:link,
.light a:hover,
.light a:visited {
  color: #c8e5f1;
}
hr {
  background-image: url("http://www.alleghenyfront.org/wp-content/uploads/2015/09/background-inverse.jpg");
  border: 0;
  clear: both;
  height: 5px;
  margin-bottom: 5px;
  margin-top: 5px;
}
/**
 * Navigation
 */
.primary,
.secondary {
  display: inline-block;
  margin-left: 1.53333333%;
}
header nav .menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
header nav .menu li {
  color: #f2f2f2;
  display: inline-block;
  list-style-type: none;
  margin: 0;
  position: relative;
  font-size: 12px;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
}
header nav .menu li:last-child,
header nav .menu li.last {
  margin-right: 0;
}
header nav .menu li a {
  color: #f2f2f2;
  display: block;
  margin: 4px 0;
  padding: 9px 12px;
  text-decoration: none;
}
header nav .menu li:hover,
header nav .menu li a:hover {
  background-color: #333;
}
header nav .menu li a .caret {
  border-width: 3px;
  border-bottom-width: 0;
  border-top-color: #fff;
  margin: 4px 0 0 1px;
  opacity: 1;
}
header nav.secondary .menu li {
  font-size: 11px;
  line-height: 1;
  font-weight: 700;
}
header nav.secondary .menu li a:hover {
  background-color: #333;
}
/** Drop down navigation styles begin here **/
header nav .menu ul {
  display: none;
  margin: 32px 0 0;
  position: absolute;
  width: 160px;
  z-index: 9;
}
header nav .menu li li {
  background-color: #333;
  width: 100%;
}
header nav .menu li li a,
header nav .menu li .active li a {
  border: 0;
  padding: 14px 18px 11px;
  text-transform: none;
}
header nav .menu li li:hover,
header nav .menu li li a:hover,
header nav .menu li li a:hover.active,
header nav .menu .active-trail .active-trail a:hover.active-trail {
  text-decoration: underline;
}
header nav .menu .active-trail a.active-trail,
header nav .menu .active-trail .active-trail a.active-trail {
  background-color: #003600;
}
/* Dropdown navigation functionality begins here */
header nav .menu li:hover ul,
header nav .menu li.hover ul {
  display: block;
}
header nav .menu ul ul ul {
  display: none !important;
}
header nav .menu li > ul {
  top: 0;
  left: 0;
}
/* All dropdown navigation style and functionality ends here */
/**
 * Layout
 *
 * Primary structural and architectural elements
 * for use throughout the site.
 */
body {
  background-repeat: repeat;
  color: #232323;
  line-height: 1.6;
  margin: 0 auto;
}
.container-fluid {
  margin: 0 auto;
  max-width: 1170px;
}
header.site-header {
  background-color: #000;
  margin: 0;
  overflow: visible;
  position: relative;
  z-index: 3;
}
header.site-header.small-screen {
  display: none;
}
header.site-header .row-fluid .span7 {
  background-color: #000;
}
header.site-header.fixed {
  margin-top: 0;
  position: fixed;
}
.brand a {
  background-color: transparent;
  background-image: url("http://www.alleghenyfront.org/wp-content/uploads/2015/09/sprite2.png");
  background-position: bottom right;
  background-repeat: no-repeat;
  display: block;
  text-indent: -999999px;
  float: left;
  display: inline-block;
  height: 38px;
  width: 208px;
}
.mobile {
  display: none;
}
.mobile .brand {
  padding: 22px 0;
  text-align: center;
}
.content-inset,
.content-inner,
.spelling-suggestions {
  padding-left: 22px;
  padding-right: 22px;
}
.content-header,
.search-form {
  background-color: #d4d4cd;
  padding: 22px;
}
.content {
  background-color: #f2f2f2;
  padding-bottom: 22px;
}
.content,
.content-header,
.share,
.search-form {
  -moz-box-shadow: 1px 1px 3px #aaa;
  -webkit-box-shadow: 1px 1px 3px #aaa;
  -o-box-shadow: 1px 1px 3px #aaa;
  -ms-box-shadow: 1px 1px 3px #aaa;
  box-shadow: 1px 1px 3px #aaa;
  position: relative;
  z-index: 2;
}
figure,
.figure {
  margin: 0 0 0 22px;
  padding: 22px 0 0;
}
figure img,
.figure img {
  border: 5px solid #d4d4cd;
  max-width: 96%;
}
.content .inverse .figure {
  float: left;
}
.inverse .figure img {
  border: 5px solid #1a1405;
  float: left;
  margin-right: 22px;
  max-width: 96%;
}
.sidebar .inverse .figure img {
  float: none;
  margin: 0;
  padding: 0;
}
figcaption,
p.caption {
  clear: both;
  color: #7e7e7e;
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  padding: 8px 6px;
}
.row-fluid .span5.sidebar,
.span5.sidebar {
  margin-left: 0;
  width: 42.33504273%;
}
.inverse {
  background-image: url("http://www.alleghenyfront.org/wp-content/uploads/2015/09/background-inverse.jpg");
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  float: left;
  margin-bottom: 5px;
  margin-top: 0;
  padding-bottom: 22px;
  padding-top: 22px;
  width: 100%;
}
.inverse.bio {
  padding: 0 0 22px;
}
.inverse h2 {
  padding-bottom: 6px;
}
.inverse h4 {
  padding-top: 0;
}
.inverse .figure {
  margin-left: 0;
}
.generic {
  background-color: #dbdbdb;
  margin-bottom: 22px;
  margin-top: 5px;
  padding-bottom: 22px;
  padding-top: 22px;
}
.block-facetapi.generic {
  margin: 0;
  padding: 0;
}
.block-facetapi.generic.last {
  margin-bottom: 22px;
  padding-bottom: 22px;
}
.block-search.block-facetapi.generic {
  padding: 22px 0;
}
.series.content-inner {
  padding-top: 22px;
}
.front .generic.series {
  margin-top: 0;
}
.sidebar .inverse > *,
.sidebar .generic > * {
  padding-left: 22px;
  padding-right: 22px;
}
.sidebar .inverse > form,
.sidebar .generic > form {
  margin: 22px 0 0;
}
.sidebar {
  margin-top: 22px;
}
.front .sidebar {
  margin-top: 0;
}
.sidebar .narrow h3 {
  padding: 22px;
}
.sidebar .narrow .views-row {
  padding: 0 22px 8px;
}
.sidebar .narrow:first-child {
  border-right: 1px dotted #c4c4c4;
}
.sidebar .narrow a,
.sidebar .narrow a.action {
  color: #006587;
}
.views-view-grid .generic {
  background-color: #f2f2f2;
  width: 100%;
}
footer {
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: bottom center;
}
footer.alt {
  background-image: none;
  margin-top: 40px;
  padding-top: 1px;
}
footer.alt .container-fluid {
  padding: 0;
}
footer.alt.ver001 {
  background-color: #f2f2f2;
}
footer .container-fluid {
  border-top: 1px dotted #a6a6a6;
  border-bottom: 1px dotted #565656;
  margin-top: 44px;
  padding: 44px 0;
}
footer.alt.ver002 {
  background-color: #575551;
}
footer.alt.ver002 footer .container-fluid {
  border-top-color: #f2f2f2;
  border-bottom-color: #f2f2f2;
}
footer.alt.ver002 h1,
footer.alt.ver002 h2,
footer.alt.ver002 h3,
footer.alt.ver002 h4,
footer.alt.ver002 h5,
footer.alt.ver002 h6,
footer.alt.ver002 p,
footer.alt.ver002 li,
footer.alt.ver002 a,
footer.alt.ver002 a:hover,
footer.alt.ver002 a.action {
  color: #f2f2f2;
}
footer.alt.ver003 {
  background-color: #178700;
}
footer.alt.ver003 footer .container-fluid {
  border-top-color: #f2f2f2;
  border-bottom-color: #f2f2f2;
}
footer.alt.ver003 h1,
footer.alt.ver003 h2,
footer.alt.ver003 h3,
footer.alt.ver003 h4,
footer.alt.ver003 h5,
footer.alt.ver003 h6,
footer.alt.ver003 p,
footer.alt.ver003 li,
footer.alt.ver003 a,
footer.alt.ver003 a:hover,
footer.alt.ver003 a.action {
  color: #f2f2f2;
}
footer .brand {
  background-color: transparent;
  background-image: url("http://archive.alleghenyfront.org/sites/all/themes/custom/alleghenyfront/img/sprite.png");
  background-position: -306px -234px;
  background-repeat: no-repeat;
  display: block;
  text-indent: -999999px;
  height: 214px;
  width: 194px;
}
footer .logo img {
  width: 90%;
}
footer .span2 {
  margin-top: 22px;
}
footer .span5 {
  margin-top: 0;
}
footer .listen ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
footer .listen ul li {
  font-family: 'Montserrat', sans-serif;
  list-style-type: none;
  margin: 0;
  padding: 0 0 6px;
  font-size: 13px;
  line-height: 1.5;
  font-weight: 700;
}
footer .listen ul li span {
  font-family: tSerf;
  font-style: italic;
  font-size: 13px;
  line-height: 1.5;
  font-weight: 100;
}
footer p {
  font-size: 11px;
  line-height: 1.8;
}
footer h3,
footer h6,
footer p {
  padding-bottom: 22px;
}
footer a,
footer a.action,
footer a:active.action,
footer a:link.action,
footer a:visited.action {
  color: #006587;
}
footer .copyright {
  border: 0;
  margin-top: 22px;
  padding: 0 22px;
}
/**
 * Social Sharing Links
 *
 * Grouping of social media icons and other
 * various sharing capabilities such as email
 * or other third-party services.
 */
.share {
  background-color: #efefee;
  min-height: 76px;
  overflow: hidden;
}
.share.download {
  background-color: #e5e5e4;
  border-bottom: 1px solid #cececd;
  min-height: 46px;
  padding-top: 22px;
  margin-bottom: 22px;
  -moz-box-shadow: 1px 1px 3px transparent;
  -webkit-box-shadow: 1px 1px 3px transparent;
  -o-box-shadow: 1px 1px 3px transparent;
  -ms-box-shadow: 1px 1px 3px transparent;
  box-shadow: 1px 1px 3px transparent;
  z-index: 1;
}
footer .share {
  background-color: transparent;
  -moz-box-shadow: 1px 1px 3px transparent;
  -webkit-box-shadow: 1px 1px 3px transparent;
  -o-box-shadow: 1px 1px 3px transparent;
  -ms-box-shadow: 1px 1px 3px transparent;
  box-shadow: 1px 1px 3px transparent;
  float: right;
}
.share h3 {
  color: #7f7f7f;
  float: right;
  font-size: 12px;
  padding: 32px 18px 0;
}
.share.download h3,
.share.subscribe h3 {
  display: inline-block;
  *display: inline;
  float: none;
  margin-right: 22px;
  padding-top: 0;
}
.share.download h3 a {
  color: #808080;
  display: inline-block;
  height: 32px;
  padding: 8px 0 0 36px;
  text-decoration: none;
  text-indent: 0;
}
.share.download h3 a:hover {
  text-decoration: underline;
}
.share .sharethis-wrapper {
  margin: 0;
  padding: 0;
  float: right;
}
.share span.st_twitter_large,
.share span.st_facebook_large,
.share span.st_googleplus_large,
.share span.st_email_large {
  display: inline-block;
  height: 64px;
  margin: 7px 6px 5px;
  width: 64px;
}
.share span.st_twitter_large:hover,
.share span.st_facebook_large:hover,
.share span.st_googleplus_large:hover,
.share span.st_email_large:hover {
  background-color: #dbdbda;
}
span.st_twitter_large {
  background-color: transparent;
  background-image: url("http://archive.alleghenyfront.org/sites/all/themes/custom/alleghenyfront/img/sprite.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  display: block;
  text-indent: -999999px;
}
span.st_facebook_large {
  background-color: transparent;
  background-image: url("http://archive.alleghenyfront.org/sites/all/themes/custom/alleghenyfront/img/sprite.png");
  background-position: -64px 0;
  background-repeat: no-repeat;
  display: block;
  text-indent: -999999px;
}
span.st_email_large {
  background-color: transparent;
  background-image: url("http://archive.alleghenyfront.org/sites/all/themes/custom/alleghenyfront/img/sprite.png");
  background-position: -128px 0;
  background-repeat: no-repeat;
  display: block;
  text-indent: -999999px;
}
.share-subscribe {
  background-color: transparent;
  background-image: url("http://archive.alleghenyfront.org/sites/all/themes/custom/alleghenyfront/img/sprite.png");
  background-position: -462px -130px;
  background-repeat: no-repeat;
  display: block;
  text-indent: -999999px;
}
.share-download {
  background-color: transparent;
  background-image: url("http://archive.alleghenyfront.org/sites/all/themes/custom/alleghenyfront/img/sprite.png");
  background-position: -465px -80px;
  background-repeat: no-repeat;
  display: block;
  text-indent: -999999px;
}

.easy_social_box {
  padding-bottom: 15px;
  border-bottom: 1px solid;
  border-color: #eaedee;
  border-color: rgba(0,39,59,.08);
  margin-bottom: 10px;
}

.easy_social_box div.easy_social-widget.last {
  margin-top: -2px;
}

.easy_social-widget-twitter iframe {
  width: 79px !important;
}

.easy_social_box::before {
  color: #7f7f7f;
  font-family: "museo-sans", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 900;
  font-style: italic;
  margin-bottom: 10px;
  content: "Share this episode:";
}

.easy_social-widget-facebook iframe {
  width: 79px !important;
}

.easy_social-widget-googleplus iframe {
  width: 64px !important;
}

.easy_social-widget-linkedin {
  margin-left: -30px !important;
}

/**
 * Facebook Commenting
 *
 * Override preset styles for the Facebook
 * commenting widget.
 */
.comments {
  margin-bottom: 44px;
}
.comments .fb_iframe_widget {
  float: left !important;
  width: 92% !important;
}
.comments .fb_iframe_widget span,
.comments .fb_iframe_widget span iframe {
  width: 100% !important;
}
/**
 * Forms
 */
form {
  margin: 22px 0;
}
form ::-webkit-input-placeholder,
form input:-moz-placeholder {
  color: cBrownMedium;
}
form .form-actions {
  background-color: transparent;
  border-top: 0;
  padding: 0;
  margin: 0;
}
/** User Page Form **/
.signin form {
  max-width: 300px;
  padding: 19px 29px 29px;
  margin: 42px auto 22px;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
  box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.signin form .description {
  display: none;
}
/** Bootstrap-like buttons **/
input.form-submit {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: 0.3em;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255,255,255,0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
  background-image: -o-linear-gradient(top, #fff, #e6e6e6);
  background-image: linear-gradient(to bottom, #fff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  border-bottom-color: #a2a2a2;
  filter: progid;
}
input.form-submit -webkit-border-radius 4px -moz-border-radius 4px {
  border-radius: 4px;
}
input.form-submit :DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff' -moz-box-shadow inset 0 1px 0 rgba(255,
input.form-submit endColorstr='#ffe6e6e6' -moz-box-shadow inset 0 1px 0 rgba(255,
input.form-submit GradientType=0) -moz-box-shadow inset 0 1px 0 rgba(255,
input.form-submit filter progid:DXImageTransform.Microsoft.gradient(enabled=false) -moz-box-shadow inset 0 1px 0 rgba(255,
input.form-submit *zoom 1 -moz-box-shadow inset 0 1px 0 rgba(255,
input.form-submit -webkit-box-shadow inset 0 1px 0 rgba(255 -moz-box-shadow inset 0 1px 0 rgba(255,
input.form-submit 255 -moz-box-shadow inset 0 1px 0 rgba(255,
input.form-submit 0.2) -moz-box-shadow inset 0 1px 0 rgba(255,
input.form-submit 0 1px 2px rgba(0 -moz-box-shadow inset 0 1px 0 rgba(255,
input.form-submit 0 -moz-box-shadow inset 0 1px 0 rgba(255,
input.form-submit 0.05) -moz-box-shadow inset 0 1px 0 rgba(255,
input.form-submit :DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff' 255,
input.form-submit endColorstr='#ffe6e6e6' 255,
input.form-submit GradientType=0) 255,
input.form-submit filter progid:DXImageTransform.Microsoft.gradient(enabled=false) 255,
input.form-submit *zoom 1 255,
input.form-submit -webkit-box-shadow inset 0 1px 0 rgba(255 255,
input.form-submit 255 255,
input.form-submit 0.2) 255,
input.form-submit 0 1px 2px rgba(0 255,
input.form-submit 0 255,
input.form-submit 0.05) 255,
input.form-submit :DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff' 0.2),
input.form-submit endColorstr='#ffe6e6e6' 0.2),
input.form-submit GradientType=0) 0.2),
input.form-submit filter progid:DXImageTransform.Microsoft.gradient(enabled=false) 0.2),
input.form-submit *zoom 1 0.2),
input.form-submit -webkit-box-shadow inset 0 1px 0 rgba(255 0.2),
input.form-submit 255 0.2),
input.form-submit 0.2) 0.2),
input.form-submit 0 1px 2px rgba(0 0.2),
input.form-submit 0 0.2),
input.form-submit 0.05) 0.2),
input.form-submit :DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff' 0 1px 2px rgba(0,
input.form-submit endColorstr='#ffe6e6e6' 0 1px 2px rgba(0,
input.form-submit GradientType=0) 0 1px 2px rgba(0,
input.form-submit filter progid:DXImageTransform.Microsoft.gradient(enabled=false) 0 1px 2px rgba(0,
input.form-submit *zoom 1 0 1px 2px rgba(0,
input.form-submit -webkit-box-shadow inset 0 1px 0 rgba(255 0 1px 2px rgba(0,
input.form-submit 255 0 1px 2px rgba(0,
input.form-submit 0.2) 0 1px 2px rgba(0,
input.form-submit 0 1px 2px rgba(0 0 1px 2px rgba(0,
input.form-submit 0 0 1px 2px rgba(0,
input.form-submit 0.05) 0 1px 2px rgba(0,
input.form-submit :DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff' 0,
input.form-submit endColorstr='#ffe6e6e6' 0,
input.form-submit GradientType=0) 0,
input.form-submit filter progid:DXImageTransform.Microsoft.gradient(enabled=false) 0,
input.form-submit *zoom 1 0,
input.form-submit -webkit-box-shadow inset 0 1px 0 rgba(255 0,
input.form-submit 255 0,
input.form-submit 0.2) 0,
input.form-submit 0 1px 2px rgba(0 0,
input.form-submit 0 0,
input.form-submit 0.05) 0,
input.form-submit :DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff' 0.05),
input.form-submit endColorstr='#ffe6e6e6' 0.05),
input.form-submit GradientType=0) 0.05),
input.form-submit filter progid:DXImageTransform.Microsoft.gradient(enabled=false) 0.05),
input.form-submit *zoom 1 0.05),
input.form-submit -webkit-box-shadow inset 0 1px 0 rgba(255 0.05),
input.form-submit 255 0.05),
input.form-submit 0.2) 0.05),
input.form-submit 0 1px 2px rgba(0 0.05),
input.form-submit 0 0.05),
input.form-submit 0.05) 0.05) {
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
}
input.form-submit:hover,
input.form-submit:active,
input.form-submit.active,
input.form-submit.disabled,
input.form-submit[disabled] {
  color: #333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
input.form-submit:active,
input.form-submit.active {
  background-color: #ccc 9;
}
input.form-submit:first-child {
  *margin-left: 0;
}
input.form-submit:hover {
  color: #333;
  text-decoration: none;
  background-position: 0 -15px;
}
input.form-submit:hover -webkit-transition background-position 0.1s linear -moz-transition background-position 0.1s linear -o-transition background-position 0.1s linear {
  transition: background-position 0.1s linear;
}
input.form-submit:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
input.form-submit .active,
input.form-submit:active {
  background-image: none;
  outline: 0;
}
input.form-submit .active -webkit-box-shadow inset 0 2px 4px rgba(0 -moz-box-shadow inset 0 2px 4px rgba(0,
input.form-submit:active -webkit-box-shadow inset 0 2px 4px rgba(0 -moz-box-shadow inset 0 2px 4px rgba(0,
input.form-submit .active 0 -moz-box-shadow inset 0 2px 4px rgba(0,
input.form-submit:active 0 -moz-box-shadow inset 0 2px 4px rgba(0,
input.form-submit .active 0.15) -moz-box-shadow inset 0 2px 4px rgba(0,
input.form-submit:active 0.15) -moz-box-shadow inset 0 2px 4px rgba(0,
input.form-submit .active 0 1px 2px rgba(0 -moz-box-shadow inset 0 2px 4px rgba(0,
input.form-submit:active 0 1px 2px rgba(0 -moz-box-shadow inset 0 2px 4px rgba(0,
input.form-submit .active 0.05) -moz-box-shadow inset 0 2px 4px rgba(0,
input.form-submit:active 0.05) -moz-box-shadow inset 0 2px 4px rgba(0,
input.form-submit .active -webkit-box-shadow inset 0 2px 4px rgba(0 0,
input.form-submit:active -webkit-box-shadow inset 0 2px 4px rgba(0 0,
input.form-submit .active 0 0,
input.form-submit:active 0 0,
input.form-submit .active 0.15) 0,
input.form-submit:active 0.15) 0,
input.form-submit .active 0 1px 2px rgba(0 0,
input.form-submit:active 0 1px 2px rgba(0 0,
input.form-submit .active 0.05) 0,
input.form-submit:active 0.05) 0,
input.form-submit .active -webkit-box-shadow inset 0 2px 4px rgba(0 0.15),
input.form-submit:active -webkit-box-shadow inset 0 2px 4px rgba(0 0.15),
input.form-submit .active 0 0.15),
input.form-submit:active 0 0.15),
input.form-submit .active 0.15) 0.15),
input.form-submit:active 0.15) 0.15),
input.form-submit .active 0 1px 2px rgba(0 0.15),
input.form-submit:active 0 1px 2px rgba(0 0.15),
input.form-submit .active 0.05) 0.15),
input.form-submit:active 0.05) 0.15),
input.form-submit .active -webkit-box-shadow inset 0 2px 4px rgba(0 0 1px 2px rgba(0,
input.form-submit:active -webkit-box-shadow inset 0 2px 4px rgba(0 0 1px 2px rgba(0,
input.form-submit .active 0 0 1px 2px rgba(0,
input.form-submit:active 0 0 1px 2px rgba(0,
input.form-submit .active 0.15) 0 1px 2px rgba(0,
input.form-submit:active 0.15) 0 1px 2px rgba(0,
input.form-submit .active 0 1px 2px rgba(0 0 1px 2px rgba(0,
input.form-submit:active 0 1px 2px rgba(0 0 1px 2px rgba(0,
input.form-submit .active 0.05) 0 1px 2px rgba(0,
input.form-submit:active 0.05) 0 1px 2px rgba(0,
input.form-submit .active -webkit-box-shadow inset 0 2px 4px rgba(0 0.05),
input.form-submit:active -webkit-box-shadow inset 0 2px 4px rgba(0 0.05),
input.form-submit .active 0 0.05),
input.form-submit:active 0 0.05),
input.form-submit .active 0.15) 0.05),
input.form-submit:active 0.15) 0.05),
input.form-submit .active 0 1px 2px rgba(0 0.05),
input.form-submit:active 0 1px 2px rgba(0 0.05),
input.form-submit .active 0.05) 0.05),
input.form-submit:active 0.05) 0.05) {
  box-shadow: inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
}
#hero {
  min-height: 400px;
}
#hero .span12 {
  position: relative;
}
#hero .brand {
  height: 400px;
  left: 0;
  position: absolute;
  top: 0;
  width: 460px;
  z-index: 5;
}
#hero .slides {
  float: right;
}
#hero .slides li {
  min-height: 400px;
  list-style-type: none;
  text-align: right;
}
#hero .slides h1 {
  background-color: rgba(255,255,255,0.8);
  clear: both;
  color: #003800;
  display: inline-block;
  float: right;
  margin: 102px 20px 0;
  padding: 4px 14px;
  font-size: 56px;
  line-height: 1;
  font-weight: 700;
  max-width: 660px;
}
#hero .slides p {
  background-color: rgba(255,255,255,0.8);
  clear: both;
  color: #003800;
  display: inline-block;
  float: right;
  margin: 0 20px;
  padding: 4px 14px;
}
#hero .slides p.action {
  background: none;
  float: right;
  clear: both;
  padding: 0;
  margin: 22px 20px;
}
/**
 * Pager
 */
.pager {
  border-top: 1px dotted #7f7f7f;
  display: block;
  margin-top: 20px;
  padding-top: 22px;
  text-align: center;
}
.pager li {
  display: inline-block;
}
.pager li.pager-current,
.pager a {
  background-color: transparent;
  border: 0;
  color: #178700;
  display: inline-block;
  font-family: "museo-sans", Helvetica, Arial, sans-serif;
  padding: 2px 8px 1px;
  text-align: center;
  text-decoration: none;
}
.pager li.pager-current {
  color: #003800;
  font-weight: bold;
  text-decoration: underline;
}
/**
 * Special styling for categories, tags, and other taxonomies
 */
.more-content-like-this h5 {
  display: inline-block;
  *display: inline;
}
.more-content-like-this a {
  background-color: #333;
  color: #f2f2f2;
  padding: 2px 5px;
  text-decoration: none;
}
.more-content-link-this a:hover {
  background-color: #333;
}
/**
 * Transcript
 */
/**
 * Screen specific display options
 */
@media (max-width: 767px) {
  body {
    padding-right: 0;
    padding-left: 0;
    min-width: 100%;
  }
  .row-fluid .span5.sidebar,
  .span5.sidebar {
    width: 100%;
  }
  footer .span2 {
    display: none !important;
  }
  footer .about,
  footer .listen {
    padding-left: 22px;
    padding-right: 22px;
  }
  footer .listen ul li {
    font-size: 11px;
  }
  .mobile {
    display: block;
  }
  #hero .slides h1 {
    font-size: 38px;
    margin-top: 60px;
  }
  .not-front .brand,
  .front header .brand {
    background-color: #003600;
    display: block;
    float: left;
    width: 100%;
  }
  .site-header,
  #hero .brand {
    display: none;
  }
  header.site-header.small-screen {
    display: block;
  }
}
@media (max-width: 979px) {
  .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
}

/** 'share this' text not working, removed and implied **/
.easy_social_box:before {
    
    content: "";
    
}